@charset "utf-8";
/* RESET */

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,

big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* === FUENTES === */

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 400;
	src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff")
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 700;
	src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff")
}

@font-face {
	font-family: Roboto_condensed;
	font-style: normal;
	font-weight: 400;
	src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff") format("woff")
}

@font-face {
	font-family: Roboto_condensed;
	font-style: normal;
	font-weight: 700;
	src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff") format("woff")
}

/* === GENERAL === */

#container {
  width: 90%;
  /*width: 360px;*/
	/*height: 590px;*/
  height: 800px;
  line-height:24px;
	color: #262626;
	box-sizing: border-box;
	font-family: "Roboto_condensed", arial, sans-serif;
	margin: auto;
	overflow: hidden;
	position: relative;
	padding-top: 30px;
  background:
  /*margin:60px 10px 20px 10px;*/
  /*text-align: center;*/
}

.centro{
  text-align: center;
}

h1 {
	font-family: "Roboto_condensed", "Arial", sans-serif;
	font-size: 24px;
  line-height:28px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}

h3 {
	font-family: "Roboto_condensed", "Arial", sans-serif;
	font-size: 16px;
  line-height:22px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
  color: #216087;
}

.texto-largo{
  font-family: "Roboto", "Arial", sans-serif;
	font-size: 15px;
  line-height:18px;
	text-align: center;
}

mark {
  background: #b2cfdc;
  font-weight:bold;
}

.centro{
  margin: auto;
}

.panel-oculto {
    display: none;    
    /*padding:20px;*/ 
}

/* == BOTONES == */

.boton-principal{        
    border: none;
    color: white;
    padding: 15px 32px;
    /*margin: 5px;*/
    margin: auto;
    width: 200px;
    font-family: "Roboto", "Arial", sans-serif;
	  font-size: 16px;
    line-height:20px;
	  font-weight: bold;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 25px;
}
.boton-principal {
    background-color: #216087;
}
.boton-principal:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    color: white;
    cursor: pointer;
}
.boton-principal:active {
    position: relative;
    top: 2px;
}
.boton-opcion {        
    border: none;
    color: white;
    padding: 15px 32px;
    margin: auto;
    width: 130px;
    font-family: "Roboto", "Arial", sans-serif;
	  font-size: 16px;
    line-height:20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
}
.boton-opcion {
    background-color: #216087;
}
.boton-opcion:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    color: white;
    cursor: pointer;
}
.boton-opcion:active {
    position: relative;
    top: 2px;
}
.boton-atras {        
    border: none;
    /*color: white;*/
  
    padding: 15px 32px;
    margin: auto;
    width: 130px;
    font-family: "Roboto", "Arial", sans-serif;
	  font-size: 16px;
    line-height:20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
}
/*.boton-atras {
    background-color: #216087;
}*/
.boton-atras:hover {
    /*background-color: rgb(130,198,245);*/
    opacity: 60%;
    color: white;
    cursor: pointer;
}
.boton-atras:active {
    position: relative;
    top: 2px;
}

/* == RADIO BUTTON == */

h2 {
	font-family: "Roboto_condensed", "Arial", sans-serif;
	font-size: 16px;
  line-height:130%;
	font-weight: bold;
  color: #216087;
	text-align: left;
	text-transform: uppercase;
  padding: 0.5rem 1rem;
	margin: 0rem 0.5rem 0.5rem 0.5rem;
	border-left: 0.1875rem solid #216087;
}

 .radio {
	 margin: 0.8rem;
}
 .radio input[type="radio"] {
	 position: absolute;
	 opacity: 0;
}
 .radio input[type="radio"] + .radio-label:before {
	 content: '';
	 background: #f4f4f4;
	 border-radius: 100%;
	 border: 1px solid #b4b4b4;
	 display: inline-block;
	 width: 1.2em;
	 height: 1.2em;
	 position: relative;
	 top: -0.2em;
	 margin-right: 0.5em;
	 vertical-align: top;
	 cursor: pointer;
	 text-align: center;
	 transition: all 250ms ease;
}
 .radio input[type="radio"]:checked + .radio-label:before {
	 background-color: #216087;
	 box-shadow: inset 0 0 0 4px #f4f4f4;
}
 .radio input[type="radio"]:focus + .radio-label:before {
	 outline: none;
	 border-color: #216087;
}

 .radio input[type="radio"] + .radio-label:empty:before {
	 margin-right: 0;
}

 section {
	 background: white;
	 margin: 0 auto;
	 padding: 1em;
	 max-width: 800px;
   font-family: "Roboto", "Arial", sans-serif;
	 font-size: 15px;
   line-height:18px;
}

/* -- Estilo del switcher -- */

.switcher {
  display: inline-block;
  height: 30px;
  margin-top:3px;
  padding: 4px;
  background: #fff;
  border-radius: 2px;
  width: 200px;
  border-radius: 30px;
  border: solid 1px #ddd;
  position: relative;
}

.switcher__input {
  display: none;
}

.switcher__label {
  float: left;
  width: 50%;
  font-family: "Roboto_condensed", "Arial", sans-serif;
	font-size: 15px;
  line-height:30px;
  font-weight: bold;
  color: #000;
  text-align: center;
  cursor: pointer;
  position: inherit;
  z-index: 10;
  transition: color 0.2s cubic-bezier(0.4, 0.0, 0.2, 1);
  will-change: transform;
}

.switcher__toggle {
  position: absolute;
  float: left;
  height: 30px;
  width: 50%;
  font-size: 15px;
  line-height: 30px;
  cursor: pointer;
  background-color: #216087;
  border-radius: 30px;
  left: 5px;
  top: 4px;
  transition: left 0.25s cubic-bezier(0.4, 0.0, 0.2, 1);
  will-change: transform;
}

.switcher__input:checked + .switcher__label {
  color: #fff;
}

.switcher__input--negativo:checked ~ .switcher__toggle {
  left: 100px;
}

.switcher__input--negativob:checked ~ .switcher__toggle {
  left: 100px;
}

.switcher__input--negativoc:checked ~ .switcher__toggle {
  left: 100px;
}